/*+++*
 *  title:      MailCrashTrap.h
 *  abstract:   Interface of MailCrashTrap for MailCrashTrap.bundle
 *  author:     Tom Hageman <mailapp-utilities@basil.icce.rug.nl>
 *  created:    December 1998
 *  modified:   
 *  copyright:
 *
 *		Copyright (C) 1998  Tom R. Hageman.
 *
 *	This is free software; you can redistribute it and/or modify
 *	it under the terms of the GNU General Public License as published by
 *	the Free Software Foundation; either version 2 of the License, or
 *	(at your option) any later version.
 *
 *	This software is distributed in the hope that it will be useful,
 *	but WITHOUT ANY WARRANTY; without even the implied warranty of
 *	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *	GNU General Public License for more details.
 *
 *	You should have received a copy of the GNU General Public License
 *	along with this software; see the file COPYING.  If not, write to
 *	the Free Software Foundation, 59 Temple Place - Suite 330,
 *	Boston, MA 02111-1307, USA.
 *
 *  description:
 *
 *      This module defines the following classes:
 *      - MailCrashTrap
 *---*/

#ifdef RCS_MailCrashTrap_ID
static const char * const RCS_h_id = ((void)&RCS_h_id,
	"@(#)MailCrashTrap.h,v 1.2 1998/12/06 16:09:02 tom Exp");
#endif

#import <objc/Object.h>
#import "MailApp.h"

@interface MailCrashTrap : MailDriver
{
}

+ (void)setupCrashTrap;

@end // MailCrashTrap
